Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES

## Package org.jboss.kernel.spi.registry

Classes used to define registry plugins.

See:
Description

Interface Summary
KernelBus | A bus.
KernelRegistry | A registry.
KernelRegistryEntry | A registry entry
KernelRegistryPlugin | A registry plugin.

Exception Summary
KernelRegistryEntryAlreadyRegisteredException | Thrown when an invocation context does not exist
KernelRegistryEntryNotFoundException | Thrown when an invocation context does not exist

## Package org.jboss.kernel.spi.registry Description

Classes used to define registry plugins.

## Package Specification

- Not Available

## Related Documentation

- Not Available

## Package Status

- ALPHA

## Todo

- ???

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES

Copyright © 2004 JBoss Inc. All Rights Reserved.